<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="BaseTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/colorPrimary</item><!--标题栏-->
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item><!--状态烂-->
        <item name="colorAccent">@color/colorAccent</item><!--控件主题色-->
        <item name="android:textColor">@color/black_33_color</item>
        <item name="android:textColorHint">@color/black_d3_color</item>
        <item name="title_text_color">@color/title_text_color</item>
        <item name="title_bg_color">@color/title_bg_color</item>
        <item name="menu_text_color">@color/menu_text_color</item>
        <item name="menu_text_size">@dimen/menu_text_size</item>
        <item name="android:actionBarSize">48dp</item>
        <item name="actionBarSize">48dp</item>
        <item name="android:textColorPrimary">@color/black_33_color</item><!--toolbar标题颜色-->
        <item name="actionOverflowMenuStyle">@style/OverflowMenuStyle</item>
        <item name="android:windowContentTransitions">true</item>
        <!--<item name="android:windowTranslucentNavigation">true</item>-->
        <item name="android:windowTranslucentStatus">false</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
    </style>
</resources>